{
  "id": 11299690,
  "name": "STATE OF NORTH CAROLINA v. JAMES CLARENCE HUFFMAN",
  "name_abbreviation": "State v. Huffman",
  "decision_date": "1974-06-05",
  "docket_number": "No. 746SC232",
  "first_page": "80",
  "last_page": "81",
  "citations": [
    {
      "type": "official",
      "cite": "22 N.C. App. 80"
    }
  ],
  "court": {
    "name_abbreviation": "N.C. Ct. App.",
    "id": 14983,
    "name": "North Carolina Court of Appeals"
  },
  "jurisdiction": {
    "id": 5,
    "name_long": "North Carolina",
    "name": "N.C."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 75,
    "char_count": 640,
    "ocr_confidence": 0.571,
    "sha256": "175269d42566e5c5c7e2c7df84f5f1f2a7dbaf6f1e0c4fcbc9889888c6c1eb34",
    "simhash": "1:0dad8454263660af",
    "word_count": 98
  },
  "last_updated": "2023-07-14T16:09:41.671000+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [
      "Judges Campbell and Morris concur."
    ],
    "parties": [
      "STATE OF NORTH CAROLINA v. JAMES CLARENCE HUFFMAN"
    ],
    "opinions": [
      {
        "text": "VAUGHN, Judge.\nDefendant was convicted of felonious attempted escape, and sentence within lawful limits was imposed. We have considered the assignments of error brought forward and argued by diligent court appointed counsel. We find no error.\nNo error.\nJudges Campbell and Morris concur.",
        "type": "majority",
        "author": "VAUGHN, Judge."
      }
    ],
    "attorneys": [
      "\" Attorney General Robert Morgan by Charles M. Hensey and Robert G. Webb, Assistant Attorneys General, for the State.",
      "Bruce C. Johnson for defendant appellant."
    ],
    "corrections": "",
    "head_matter": "STATE OF NORTH CAROLINA v. JAMES CLARENCE HUFFMAN\nNo. 746SC232\n(Filed 5 June 1974)\nAppeal by defendant from Rouse, Judge, 22 October 1973 Session of Superior Court held in Northampton County.\n\" Attorney General Robert Morgan by Charles M. Hensey and Robert G. Webb, Assistant Attorneys General, for the State.\nBruce C. Johnson for defendant appellant."
  },
  "file_name": "0080-01",
  "first_page_order": 112,
  "last_page_order": 113
}
